[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TFindDialog.CancelClick

CancelClick - method to execute when the Cancel button is clicked

## Declaration

Source position: dialogs.pp line 395

`protected procedure TFindDialog.CancelClick(`
`Sender: TObject`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.